EG | R Documentation

## Definition for S3 class `EG`

### Description

`EG` has 1 component: gene_info.

### Usage

    EG(gene_info)

    ## S3 method for class 'EG'
    print(x, ...)

### Arguments

`gene_info` | a data frame
`x` | an object of class `EG`
`...` | other parameters

### Value

an object of S3 class `EG`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    EG(gene_info)

    ## End(Not run)